__version__: 1
Cameras:
    NetworkCameras:
        - NetworkCamera:
              Host: zivid-2152D404.local
        - NetworkCamera:
              Host: zivid-20205M19.local
        - NetworkCamera:
              Host: zivid-21389K63.local
